The hakyll-sass package

[maintain]
Warnings:

Hakyll compiler which indirectly uses libsass to compile SASS and SCSS to CSS. The Ruby SASS compiler is not required. For documentation, see the README.

Properties

Versions0.1.0, 0.2.0, 0.2.1, 0.2.1, 0.2.2, 0.2.3
Dependenciesaeson-pretty (<0.8), base (>=4.7 && <5), data-default-class (>=0.0.1), filepath (>=1.3.0), hakyll (>=4.7.0), hsass (>=0.2.0) [details]
LicenseMIT
AuthorBraden Walters
Maintainervc@braden-walters.info
CategoryWeb
Home pagehttps://github.com/meoblast001/hakyll-sass
Source repositoryhead: git clone https://github.com/meoblast001/hakyll-sass/
UploadedTue Sep 20 19:49:04 UTC 2016 by meoblast001

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees